@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@200&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'League Spartan', sans-serif;
}

body {
    overflow-x: hidden;
}



h1 {
    font-size: 50px;
    line-height: 64px;
    color: #000000;
}

h2 {
    font-size: 46px;
    line-height: 54px;
    color: #000000;

}

h4 {
    font-size: 20px;
    color: #090909;

}

h6 {
    font-weight: 700;
    font-family: 12px;

}

p {
    font-size: 16px;
    color: #ffffff;
    margin: 15px 0 20px 0;
}

/* Custom styles for the scrollbar in WebKit browsers */
body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-track {
    background: #f1f1f1;
    /* color of the track */
}

body::-webkit-scrollbar-thumb {
    background-color: #888;
    /* color of the scroll thumb */
    border-radius: 50px;
    /* roundness of the thumb corners */
}

body::-webkit-scrollbar-thumb:hover {
    background-color: #555;
    /* color of the thumb on hover */
}

.section-p1 {

    padding: 24px 0px;
}

.section-m1 {
    margin: 40px 0
}

button.normal {
    font-size: 14px;
    font-weight: 600;
    padding: 13px 15px;
    color: red;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
    margin-bottom: 27px;
}

button.smbanner {
    font-size: 13px;
    font-weight: 600;
    padding: 11px 18px;
    color: #fff;
    background-color: transparent;
    border-radius: 10px;
    cursor: pointer;
    border: 1px solid #fff;
    outline: none;
    transition: 0.2s;
}


#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 80px;
    background: #000000cf;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    z-index: 999;
    position: sticky;
    top: 0;  
    left: 0;
    width: 100%;
    height: 60px;

}

#navbar {
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li {
    list-style: none;
    padding: 0 20px;
}

#navbar li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #edecec;
    transition: 0.3s ease;
    position: relative;
}

#navbar li:hover a ,
#navbar li a.active {
    color: #7a90ff;
}

#navbar li a.active::after,
#navbar li a:hover::after {
    content: "";
    width: 85%;
    height: 2px;
    background: #64b5f6;
    position: absolute;
    bottom: -4px;
    left: 1px;
}


#navbar.active {
    right: 0px;
}

#mobile {
    display: none;
    align-items: center;
}

#mobile a,
#mobile div {
    padding: 15px;
}

#close {
    display: none;
}

.logo {
    position: relative;
    left: 40px;
}

#content {
    height: 90vh;
    width: 100%;
    background-size: cover;
    background-position: top 25% right 0;
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

#content h4 {
    /*padding-left: 80px; */
    padding-bottom: 15px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#content h2 {
    /*padding-left: 80px; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding-bottom: 15px;
}

#content h1 {
    /*padding-left: 80px; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: red;
    padding-bottom: 15px;
}

#content p {
    /*padding-left: 80px; */
    padding-bottom: 15px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

#content button {
    padding: 14px 60px 14px 65px;
    background-size: 165px 45px;
    background-color: transparent;
    color: red;
    border: 0;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
}

#features {
    display: flex;
    overflow-x: auto;
    margin: 0px 20px 0px 20px;
    justify-content: space-between;
    margin-bottom: 30px;
}

#features .fe-box {
    border: 1px solid #0000005f;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
    border-radius: 10px;
    margin: 15px 15px;
    backdrop-filter: blur(6px);
}

#features .fe-box:hover {
    box-shadow: inset -1px 0px 9px 1px rgb(25 25 25 / 42%);
    /* box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1); */
}


#features::-webkit-scrollbar {
    width: 107px;
    height: 5px;
}

#features::-webkit-scrollbar-track {
    background: #d0cdcd;
    border-radius: 50px;
    /* color of the track */
}

#features::-webkit-scrollbar-thumb {
    background: linear-gradient(to right, #555555a4, #393838, #555555a4);
    /* color of the scroll thumb */
    border-radius: 50%;
    /* box-shadow: 5px 0 15px rgba(255, 88, 88, 0.6); */
    /* roundness of the thumb corners */
}

#features .fe-box img {
    scale: 0.8;
    border: none !important;
}

#product1 {
    text-align: center;
    margin-top: 70px;

}

#product1 .pro {
    width: 23%;
    min-height: 30px;
    min-width: 200px;
    padding: 10px 5px;
    border: 1px solid #9db3fb;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
    margin: 15px 0;
    transition: 0.2s ease;
    position: relative;
    backdrop-filter: blur(6px);

}


#product1 .pro img {
    width: 100%;
    border-radius: 20px;
}

.ProImg:hover {
    transform: scale(1.05);
    border-left: 1px solid blue;
    border-right: 1px solid blue;
}

#product1 .pro:hover {
    box-shadow: 10px 10px 64px rgba(255, 0, 0, 0.146);
    border: 1px solid blue;
}

#product1 .star img {
    padding-top: 5px;
    display: inline;
    width: 5%;
    height: 3%;
    padding-bottom: 5px;

}

#product1 .cart img {

    width: 28px;
    height: 24px;
    padding-right: 5px;
    padding-left: 5px;
    line-height: 40px;
    border-radius: 80px;
    background-color: #e8f6ea;
    font-weight: 500;
    color: red;
    border: 1px solid #cce7d0;
    position: absolute;
    bottom: 10px;
    right: 10px;

}

#product1 h4 {
    padding: 5px 0px 5px 10px;
    font-size: 14px;
    text-align: start;
    padding-top: 7px;
    font-weight: 700;
    color: rgb(0, 0, 0);

}

#product1 span {
    color: rgb(6, 6, 6);

}

#product1 .pro-container {
    display: flex;
    align-items: center;
    justify-content: space-around;;
    padding-top: 20px;
    flex-wrap: wrap;
    margin: 0px 30px 0 30px;
}

#product1 h5 {
    text-align: start;
    padding-top: 7px;
    color: #000000;
    font-size: 14px;
}

#banner img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 40%;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

#banner h4 {
    margin-top: 20px;
    color: #0c0c0c;
    font-size: 16px;
}

#banner h2 {
    color: #050505;
    font-size: 30px;
}

#banner h2 span {
    color: #ef3636;
}

#banner button:hover {
    background-color: red;
    color: #fff;
    transition: 0.3s ease;

}

#new {
    text-align: center;
}

#new .new1 {
    width: 23%;
    min-width: 200px;
    padding: 10px 5px;
    border: 1px solid #cce7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
    margin: 15px 0;
    transition: 0.2s ease;
    position: relative;
}

#new .new1 img {
    width: 100%;
    border-radius: 20px;

}

#new .new1:hover {
    box-shadow: 10px 10px 64px rgba(70, 62, 221, 0.09);
}

#new .star img {
    padding-top: 5px;
    display: inline;
    width: 5%;
    height: 3%;
    padding-bottom: 5px;

}

#new .cart img {

    width: 28px;
    height: 24px;
    padding-right: 5px;
    padding-left: 5px;
    line-height: 40px;
    border-radius: 80px;
    background-color: #e8f6ea;
    font-weight: 500;
    color: red;
    border: 1px solid #cce7d0;
    position: absolute;
    bottom: 10px;
    right: 10px;

}

#new h4 {
    font-size: 14px;
    text-align: start;
    padding-top: 7px;
    font-weight: 700;
    color: red;

}

#new .new-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
    margin: 0px 30px 0 30px;
}

#new h5 {
    text-align: start;
    padding-top: 7px;
    color: #1a1a1a;
    font-size: 14px;
}

#sm-banner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

#sm-banner .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 30px;
    min-width: 535px;
    height: 50vh;
    background-size: cover;
    background-position: center;

}



#sm-banner h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}

#sm-banner h2 {
    color: #fff;
    font-weight: 800;
    padding-top: 10px;
    padding-bottom: 10px;
}

#sm-banner span {
    color: #fff;
    font-weight: 550;
    padding-bottom: 15px;

}

#sm-banner .banner-box:hover button {
    background: red;
    transition: 0.3s ease;
    border: none;
}

#banner3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 80px;
    margin: 40px 0px 40px 0px;
}

#banner3 .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 30px;
    min-width: 30%;
    height: 30vh;
    background-size: cover;
    background-position: center;
    padding: 20px;
    margin-bottom: 20px;

}




#newsletter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    background-repeat: no-repeat;
    background-position: 20% 30%;
    background-color: #041e42;
}

#newsletter h4 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

#newsletter p {
    font-size: 14px;
    font-weight: 300;
    color: rgb(253, 253, 133)
}

#newsletter span {
    font-size: 14px;
    font-weight: 3500;
    color: #ec544e;
}

#newsletter .form {
    display: flex;
    width: 30%;
}

#newsletter input {
    height: 2.125rem;
    padding: 0 1.25em;
    font-size: 14px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#newsletter button {
    background-color: red;
    color: #fff;
    white-space: nowrap;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 2.125rem;

}

#newsletter button:hover {
    background-color: #fff;
    color: red;
    white-space: nowrap;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 30px;

}

footer .logo {
    margin-bottom: 25px;
    left: -10px;
}

footer h4 {
    font-size: 14px;
    padding-bottom: 20px;
}

footer p {
    font-size: 13px;
    margin: 0 0 8px 0;
}

footer a {
    font-size: 13px;
    text-decoration: none;
    color: #fff
}

footer .follow {
    margin-top: 20px;
}

footer .follow img {
    color: #ffffff;

    cursor: pointer;
}

footer .install .row img {
    border: 1px solid rgb(158, 158, 158);
    border-radius: 6px;
    cursor: pointer;
}

footer .install img {
    margin: 10px 0 15px 0;
}

footer .follow img:hover,
footer a:hover {
    color: #7a90ff;
}

footer .copyr8 {
    width: 100%;
    text-align: center;
    padding: 15px 0 10px 0;
}


.icons a i {
    color: #ffffff;
    border-radius: 50%;
    padding: 6px;
    border: 2px solid #7a90ff;
}

.footerLogo {
    padding: 6px;
    border: 2px solid #7a90ff;
    border-radius: 0% 50% 0% 50% / 0% 50% 0% 50%;
}


.social-media {
    display: flex;
    justify-content: center;
}

.social-icon {
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.1rem;
    color: #fff;
    border-radius: 50%;
    border: 2px solid #616eb0;
    text-decoration: none;
    font-size: 0.8rem;
}

.social-icon:hover {
    color: #4481eb;
    border-color: #4481eb;
}


.custom-underline {
    color: white;
    padding-bottom: 2px;
    /* Adjust the gap by changing the padding value */
    border-bottom: 2px solid #a69ed9;
    /* Underline style and color */
    text-decoration: none;
    /* Preserve the text color */
    display: inline-block;
    /* Ensure the padding only affects the bottom */
}


#page-header {

    /* background-image: url('../EH-images/background/contact.png'); */
    height: 40vh;
    width: 100%;
    /* padding: 80px 0; */
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#page-header h2 {
    color: #626262;
}

#page-header h6 {
    color: #626262;
}

#pagination {
    text-align: center;
}

#pagination a {
    text-decoration: none;
    background-color: red;
    padding: 15px 20px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
}

#pagination a i {
    font-size: 16px;
    font-weight: 600;
}

#prodetails {
    display: flex;
    margin-top: 20px;
}

#prodetails .single-pro-image {
    height: fit-content;
    width: 40%;
    margin-right: 50px;
    border: 1px solid #7a90ff;
    padding: 20px;
    border-radius: 20px;
    backdrop-filter: blur(5px);
}

.small-img-group {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

#prodetails .single-pro-image img {
    border: 1px solid;
    border-radius: 20px;

}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}

#prodetails .single-pro-details {
    height: fit-content;
    width: 50%;
    padding-top: 30px;
}

#prodetails .single-pro-details h4 {
    font-weight: 600;
    padding: 40px 0 10px 0;

}

#prodetails .single-pro-details h2 {
    font-size: 26px;
}

#prodetails .single-pro-details select {
    display: block;
    padding: 5px 10px;
    margin-bottom: 10px;

}

#prodetails .single-pro-details select:focus {
    outline: NONE;
}

#prodetails .single-pro-details input {
    width: 39px;
    height: 40px;
    padding-left: 10px;
    font-size: 16px;
    margin-right: 10px;

}

#prodetails .single-pro-details input:focus {
    outline: NONE;
}

#prodetails .single-pro-details button {
    background-color: #64b5f6;
    color: #fff;
    height: 40px;
    animation: jump 0.1s;
}

#prodetails .single-pro-details button:hover {
    background-color: #fff;
    color: #64b5f6;
    border: 1px solid #64b5f6;
}

#prodetails .single-pro-details span {
    line-height: 20px;
    color: rgb(0, 0, 0);
}

#blog {
    padding: 90px 0 0 70px;

}

#blog .blog-box {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    padding-bottom: 100px;
}

#blog .blog-img {
    width: 50%;
    /* margin-right: 40px; */

}

#blog img {
    width: 90%;
    height: 400px;
    object-fit: fill;
}

#blog .blog-details {
    width: 50%;

}

#blog .blog-details a {
    text-decoration: none;
    font-size: 11px;
    color: #000;
    font-weight: 700;
    position: relative;
}

#blog .blog-details a::after {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 4px;
    right: -60px;

}

#blog .blog-details a:hover {
    color: red;
    transition: 0.3s ease;
}

#blog .blog-details a:hover::after {
    background-color: red;
}

#blog .blog-box h1 {
    position: absolute;
    top: -52px;
    left: -57px;
    font-size: 70px;
    font-weight: 700;
    color: #c9cbce;
    z-index: -9;

}



#aboutus {
    display: flex;
    align-items: center;

}

#aboutus img {
    width: 100%;
    height: auto;
}

#aboutus div {
    padding-left: 40px;
}

#about-app {
    text-align: center;
}

#about-app .video {
    width: 70%;
    height: 100%;
    margin: 30px auto 0 auto;
}

#about-app .video video {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

#contact-details {
    padding: 40px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#contact-details .details {
    width: 40%;
    padding: 20px;
    margin: 30px 0px 30px 0px;
}

#contact-details .details span,
#form-details form span {
    font-size: 20px;
}

#contact-details .details h2,
#form-details form h2 {
    font-size: 26px;
    line-height: 35px;
    padding: 20px 0;
}

#contact-details .details h3 {
    font-size: 16px;
    padding-bottom: 15px;
}

#contact-details .details li {
    list-style: none;
    display: flex;
    padding: 10px 0;
}

#contact-details .details li i {
    font-size: 14px;
    padding-right: 22px;
    color: #757576;
}

#contact-details .details li p {
    margin: 0;
    font-size: 14px;
}

#contact-details .map {
    width: 55%;
    height: 400px;
}

#contact-details .map iframe {
    width: 100%;
    height: 100%;
}

#form-details {
    display: flex;
    justify-content: space-evenly;
    margin: 30px;
    padding: 80px;
    border: 1px solid #727171;
    border-radius: 6px;
}

#form-details form {
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#form-details form input,
#form-details form textarea {
    width: 100%;
    padding: 12px 15px;
    outline: none;
    margin-bottom: 20px;
    border: 0.7px solid black;

}

#form-details form button {
    background-color: #7a90ff;
    color: #fff;
}

#form-details form button:hover {
    background-color: #fff;
    color: #7a90ff;
    outline: #0ec0b4;
    border: 1px solid #7a90ff;
    border-radius: 4px;
}

#form-details .people {
    margin-top: 150px;
}

#form-details .people div {
    padding-bottom: 25px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;

}

#form-details .people div img {
    width: 65px;
    height: 65px;
    object-fit: cover;
    margin-right: 15px;
}

#form-details .people div h5 {
    line-height: 25px;
}

#form-details .people div h4 {
    font-size: 16px;
}

#cart {
    overflow-x: auto;
}

#cart table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    white-space: nowrap;
}

#cart table img {
    width: 70px;

}

#cart table td:nth-child(1) {
    width: 150px;
    text-align: center;
}

#cart table td:nth-child(2) {
    width: 150px;
    text-align: center;
}

#cart table td:nth-child(3) {
    width: 250px;
    text-align: center;
}

#cart table td:nth-child(4),
#cart table td:nth-child(5),
#cart table td:nth-child(6),
#cart table td:nth-child(7),
#cart table td:nth-child(8) {

    width: 150px;
    text-align: center;
}

#cart table td:nth-child(5) input {
    width: 70px;
    padding: 10px 5px 10px 15px;
}

#cart table thead {
    border: 1px solid #e2e9e1;
    border-left: none;
    border-right: none;
}

#cart table thead td {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    padding: 18px 10px;
}

#cart table tbody tr td {
    padding-top: 15px;
    overflow: auto;
}

#cart table tbody td {
    font-size: 13px;
}

#cart-add {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#coupon {
    width: 50%;
    margin-bottom: 30px;
}

#coupon h3,
#Subtotal h3 {
    padding-bottom: 15px;
}

#coupon input {
    padding: 10px 20px;
    outline: none;
    width: 60%;
    margin-right: 10px;
    border: 1px solid #e2e9e1;
}

#coupon button,
#Subtotal button {
    background-color: #7a90ff;
    color: #fff;
    padding: 12px 20px;
}

#coupon button:hover,
#Subtotal button:hover {
    background-color: #fff;
    color: #7a90ff;
    border: 1px solid #7a90ff;
}

#Subtotal {
    width: 50%;
    margin-bottom: 30px;
    border: 1px solid #e2e9e1;
    padding: 30px;
}

#Subtotal table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
}

#Subtotal table td {
    text-align: center;
        min-width: 50%;
    border: 1px solid #e2e9e1;
    padding: 10px;
    font-size: 13px;
}

.icons img {
    margin: 4px;
    position: relative;
    left: -25px;
}


/*-------------------------------------------*/
.fadeOut {
    opacity: 0;
}

.fadeIn {
    opacity: 1;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

/* header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
} */

.slider {
    /* margin-top:50px; */
    position: relative;
    width: 100%;
    background: #2c3e50;
    /* darckblue */
}

.sliderBanner_container{
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sliderBanner {
    border: 2px solid;
    border-radius: 30px;
    position: relative;
    width: 100%;
}

.BannerSlide {
    padding: 20px;
    height: 300px;
    display: none;
    overflow: hidden;
}

.BannerImg {
    border-radius: 30px;
}

.myslide {
    height: 300px;
    display: none;
    overflow: hidden;
    transition: opacity 1s ease-in-out;
}

.Fade_animation {
    animation-delay: 300ms;
    animation: opac 2s;
}

@keyframes opac {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.prev,
.next {
    position: absolute;
    top: 48%;
    transform: translate(0, -50%);
    font-size: 20px;
    padding: 15px;
    cursor: pointer;
    color: #000000;
    transition: 0.1s;
    user-select: none;
    border-radius: 50px;
    background-color: rgba(114, 132, 124, 0.228);
    z-index: 1;
}

.prev:hover,
.next:hover {
    color: #ff0000;
    box-shadow: 0 40px 60px rgba(235, 156, 156, 0.612);
    /* blue */
}

.next {
    right: 0;
}

.dotsbox {
    position: relative;
    left: 50%;
    transform: translate(-50%);
    bottom: 40px;
    cursor: pointer;
}

.dot {
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 3px solid #100f0f;
    border-radius: 50%;
    margin: 0 10px;
    cursor: pointer;
}

.active,
.dot:hover {
    border-color: red !important;
    /* red */
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: 0.8
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: 0.8
    }

    to {
        opacity: 1
    }
}

.search_bar {
    position: fixed;
    display: flex;
    width: 100%;
    justify-content: center;
    transform: translate(10px, -120px);
    transition: transform 0.5s ease-in-out;
    z-index: 10;
}


.search_section {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.search {
    position: fixed;
    margin: 5px 10px 5px 10px;
    overflow: hidden;
    height: 10px;
    width: 88%;
    display: flex;
    align-items: center;
    padding: 14px;
    border-radius: 28px;
    border: solid 1px;
    background: #f6f6f6;
    transition: box-shadow 0.25s;
}

.search:focus-within {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.75);
    border: solid 1px rgba(0, 34, 255, 0.803);
}

.search-input {
    border: none;
    outline: none;
    background: transparent;

    font-size: 16px;
    color: #333333;
    margin-left: 14px;
    width: 100%;
}

.search-input::placeholder,
.search-icon {
    color: rgba(0, 0, 0, 0.25);
    cursor: pointer;
}


.show {
    transform: translate(0px, 10px);
}

@-webkit-keyframes posi {
    from {
        left: 25%;
    }

    to {
        left: 15%;
    }
}


@keyframes posi {
    from {
        left: 25%;
    }

    to {
        left: 15%;
    }
}

.txt h1 {
    color: #00a7ff;
    font-size: 50px;
    margin-bottom: 20px;
}

.txt p {
    font-weight: bold;
    font-size: 20px;
}

.imgg {
    width: 100%;
    height: 100%;
}


.whatsapp_float {
    position: fixed;
    bottom: 40px;
    right: 20px;
}


#product-container {
    display: flex;
    /* margin: 15px; */
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}


.whatsapp_float {
    position: fixed;
    bottom: 25px;
    right: 20px;
    animation: zoom 3s ease-in-out infinite;

}

.whatsapp_float img {
    background-color: #ffffff;
    border-radius: 40% 0% 40% 0% / 40% 0% 40% 0%;
    width: 50px;
    height: 50px;

}


.insta_float {
    position: fixed;
    bottom: 85px;
    right: 20px;
    animation: zoom 3s ease-in-out infinite;

}

.insta_float img {
    background-color: #ffffff;
    border-radius: 40% 0% 40% 0% / 40% 0% 40% 0%;
    width: 50px;
    height: 50px;
}

.whatsapp_float img:hover,
.insta_float img:hover {
    box-shadow: 0 1px 20px rgb(175, 18, 1);
}

@keyframes zoom {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


#home,
#shop,
#sproduct {
    background-color: #ffffff;
    /* background-size:contain ; */
}






/* ================================= <= for product cards => ==================================== */
.scale-up-hor-center {
    -webkit-animation: scale-up-hor-center 0.7s both;
    animation: scale-up-hor-center 0.7s both;
}

@-webkit-keyframes scale-up-hor-center {
    0% {
        -webkit-transform: scaleX(0.4);
        transform: scaleX(0.4);
    }

    100% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
}

@keyframes scale-up-hor-center {
    0% {
        -webkit-transform: scaleX(0.4);
        transform: scaleX(0.4);
    }

    100% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
}


.menu {
    position: absolute;
    right: 40px;
    top: 75px;
    border-radius: 20px;
    padding: 10px 10px;
    background-color: #ffffff;
}

/*/*.action*/
.menu li {
    list-style: none;
    margin: 10px;
}

/*.action*/
.menu a {
    text-decoration: none;
    color: #000000;
}

/*.action*/
.menu {
    border-radius: 20px;
    padding: 10px 10px;
    box-shadow: 8px -9px 20px 14px rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    /* display: none; */
    transform: translateY(-250px);
    transition: opacity 1s, transform 1s, visibility 1s, display 1s;
}

.ActiveMenu {
    color: red !important;
    opacity: 1 !important;
}

/*.action*/
/* .menu::before {
    content: '';
    display: block;
    position: absolute;
    top: -7px;
    right: 30px;
    width: 20px;
    height: 20px;
    background-color: rgb(255, 255, 255);
    transform: rotate(45deg);
    border-radius: 5px;
} */

/*.action*/
.menu h3 {
    width: 100%;
    text-align: center;
    color: black;
}

/*.action*/
.menu ul li {
    opacity: 0.7;
    transition: 0.3s;
}

/*.action*/
.menu li:hover {
    color: red !important;
    opacity: 1 !important;
}

/*.action*/
.menu.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(10px);
}

.menu ul li {
    cursor: pointer;
}



/* edit profile */
.popup {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
    align-items: center;
    justify-content: center;
    display: none;
}

.popup-content {
    position: absolute;
    display: flex;
    align-items: center;
    /* left: 40%;
    top: 25%; */
    background-color: white;
    padding: 20px;
    border: 1px solid #888888;
    width: 330px;
    font-weight: bolder;
}


#camera {
    width: 25px;
    position: fixed;
    margin-top: 54px;
    margin-left: 75px;
    z-index: 1;
    visibility: hidden;
    background: white;
    border-radius: 50%;
}

#imgLabel {
    margin-top: 10px;
    width: 120px;
    padding: 0px 10px 0px 10px;
    background-color: white;
}

.UsernameField {
    display: flex;
    justify-content: center;
    border-radius: 10px;
    border: 1.5px solid black;
    width: fit-content;
    text-align: center;
    height: 25px;
    margin: 10px;


}

.UsernameField input {
    font-weight: bold;
    border: none;
    outline: none;
    background: transparent;
    text-align: center;
}

.UsernameField:focus-within {
    box-shadow: 0 0 3px rgb(69 70 79);
}


#Edit-button-container {
    display: flex;
    justify-content: center;
}

.popup-content button {
    font-size: 14px;
    font-weight: 600;
    padding: 13px 15px;
    color: red;
    background-color: #fff;
    display: block;
    height: 40px;
    width: 70px;
    margin: 5px;
    cursor: pointer;
    padding: 7px;
    border-radius: 8px;
}

.popup-content button:hover {
    color: #fff;
    background-color: rgba(237, 10, 10, 0.63);
}

.popup-content h2 {
    color: #5d4848;
    font-size: 30px;
    font-family: monospace;
}

#content_title {
    display: flex;
    justify-content: center;
    text-align: center;
}

.show {
    display: flex;
}

.circular--landscape {
    display: inline-block;
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 50%;
    margin-top: -20px;
    background-color: #ececec;
    border: 3px dashed #526154;
    cursor: pointer;
}

.circular--landscape img {
    width: 80%;
    height: 85%;
}

.loader {
    width: 50px;
    aspect-ratio: 1;
    display: grid;
    -webkit-mask: conic-gradient(from 15deg, #0000, #000);
    animation: l26 1s infinite steps(12);
    position: relative;
    top: -25%;
}

.loader,
.loader:before,
.loader:after {
    background:
        radial-gradient(closest-side at 50% 12.5%,
            #7a90ff 96%, #0000) 50% 0/20% 80% repeat-y,
        radial-gradient(closest-side at 12.5% 50%,
            #7a90ff 96%, #0000) 0 50%/80% 20% repeat-x;
}

.loader:before,
.loader:after {
    content: "";
    grid-area: 1/1;
    transform: rotate(30deg);
}

.loader:after {
    transform: rotate(60deg);
}

@keyframes l26 {
    100% {
        transform: rotate(1turn)
    }
}


.contact-loader {
    width: 50px;
    aspect-ratio: 1;
    display: grid;
    -webkit-mask: conic-gradient(from 15deg, #0000, #000);
    animation: l26 1s infinite steps(12);
    position: relative;
    right: -45%;
    top: 45%;
}

.contact-loader,
.contact-loader:before,
.contact-loader:after {
    background:
        radial-gradient(closest-side at 50% 12.5%,
            #7a90ff 96%, #0000) 50% 0/20% 80% repeat-y,
        radial-gradient(closest-side at 12.5% 50%,
            #7a90ff 96%, #0000) 0 50%/80% 20% repeat-x;
}

.contact-loader:before,
.contact-loader:after {
    content: "";
    grid-area: 1/1;
    transform: rotate(30deg);
}

.contact-loader:after {
    transform: rotate(60deg);
}

.Loading-block {
    position: fixed;
    background: #f8f8f808;
    top: 160px;
    height: 100%;
    backdrop-filter: blur(9px);
    width: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
}


.other-loader {
    width: 50px;
    aspect-ratio: 1;
    display: grid;
    -webkit-mask: conic-gradient(from 15deg, #0000, #000);
    animation: l26 1s infinite steps(12);
    position: relative;
    /* top: -25%; */
}

.other-loader,
.other-loader:before,
.other-loader:after {
    background:
        radial-gradient(closest-side at 50% 12.5%,
            #7a90ff 96%, #0000) 50% 0/20% 80% repeat-y,
        radial-gradient(closest-side at 12.5% 50%,
            #7a90ff 96%, #0000) 0 50%/80% 20% repeat-x;
}

.other-loader:before,
.other-loader:after {
    content: "";
    grid-area: 1/1;
    transform: rotate(30deg);
}

.other-loader:after {
    transform: rotate(60deg);
}

@keyframes l26 {
    100% {
        transform: rotate(1turn)
    }
}

.other-Loading-block {
    position: fixed;
    background: #f8f8f808;
    top: 0px;
    height: 100%;
    backdrop-filter: blur(9px);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.btn {
    width: 150px;
    background-color: #5995fd;
    border: none;
    outline: none;
    height: 49px;
    border-radius: 49px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin: 10px 0;
    cursor: pointer;
    transition: 0.5s;
}

.btn:hover {
    background-color: #4d84e2;
}


.AlertMessage{
    left: 50%;
    bottom: 25%;
    z-index: 999;
    width: 365px;
    display: none;
    padding: 50px;
    position: fixed;
    border: 1px solid;
    height: fit-content;
    backdrop-filter: blur(5px);
    background-color: transparent;
    transform: translate(-50%, -50%);
    box-shadow: inset -1px -1px 20px 0.5px rgb(0 0 0 / 38%);
    border-radius: 30px;
}

.MessageContent{
    display: flex;
    overflow: hidden;
    align-items: center;
    flex-direction: column;
   
}

.AlertContent{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}


#navbar ul li,
#navbar div,
#mobile ul li,
#mobile a,
#mobile div{
    cursor: pointer;
}

#features div{
    cursor: pointer;
    
}


.onsale{
    position: absolute;
    background: red;
    color: white !important;
    padding: 5px;
    top: 8%;
    left: 8%;
    z-index: 1;
    border-radius: 4px;
    display: none;
}

.oldPrice{
    color: red !important;
    margin-right: 10px;
    margin-top: 7px;
    float: left;
        
}


/* .heading{
    position: relative;
    left: 20%;
    right: 20%;
    content: "";
    width: 0;
    height: 0;
    background: #64b5f6;
    border-radius: 27%;
    transition: height 0.1s ease;
    transition: width 1s ease;
    
} */

/* Scale from center */

.heading{
    border-radius: 30%;
    content: '';
    width: 100%;
    height: 0.1em;
    background-color: #00acec;
    opacity: 1;
    box-shadow: 1px 8px 19px 2px lightblue;
    transition: opacity 500ms, transform 500ms;
    transform: scale(0);
    transform-origin: center;
}



#product1:focus .heading,
#product1:hover .heading{
    transform: scale(1);
}


/* #product1:hover .heading{
    height: 4px;
    width: 60%;
    box-shadow: 1px 8px 19px 2px lightblue;
} */


/*----------------------media query-----------------------------*/

.top-bar{
    display: none;
    position: absolute;
        left: 0;
        top: 0;
        text-align: center;
        width: 100%;
        background-color: black;
        color: yellow;
        padding: 5px;

    
}

.Message{
    animation: blink 2s infinite;
    margin-right: 5px;
}

.Social-links{
    list-style-type: none;
        text-decoration: none;
        display: flex;
        justify-content: flex-end;
}
.Social-links i{
    margin: 5px;
    color: white;
    
}


@keyframes blink {
    0% {
        opacity: 0;
    }

    25%{
        opacity: 0.5;
    }

    75% {
        opacity: 1;
    }

    100% {
        opacity: 0.5;
    }
}


.Privacy-container a,
.Privacy-container p,
.Privacy-container ul,
.Privacy-container li,


.Terms-container a,
.Terms-container p,
.Terms-container ul,
.Terms-container li,


.Shipping-container a,
.Shipping-container p,
.Shipping-container ul,
.Shipping-container li,

.RR-container a,
.RR-container p,
.RR-container ul,
.RR-container li{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    list-style: inherit;

}

.Privacy-container{
    min-height: 100%;
}



@media(max-width: 350px) {

    footer .col{
        position: relative;
        scale: 0.8;
        right: 25px;
    }
    #mobile{
        scale: 0.8;
    }


    #header{
        padding: 0px 10px !important;
    }

    .logo {
        width: 80px;
        height: 35px;
    }

    #product1 .cart img{
        position: relative;
        bottom: 0px;
        left: 35%;
    }

    .pagination a {
        padding: 10px !important;
    }

    .profile {
        margin: 6px;
    }

    #mobile i {
        padding: 0px !important;
        scale: 0.8;
    }
        #mobile a{
            padding: 4px !important;
        }

    #profile_mobile {
        margin-left: 0px !important;
        display: none;
    }

    .popup-content {
        flex-wrap: wrap;
        justify-content: center;
    }

}

@media(max-width: 520px) {

    #mobile a,
    #mobile div {
        padding: 8px;
    }

    .txt h1 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .sign {
        margin-right: 20px;
    }

    .sign a {
        font-size: 12px;
    }

    .prev, .next {
        padding: 5px;
    }

    .myslide, .slider {
        height: unset !important;
    }

    .dot{
        width: 10px;
        height: 10px;
        border: 2px solid #100f0f;
    }

    .sliderBanner_container {
        padding: 10px;
    }
    .BannerSlide{
        padding: 10px;
        height: unset;
    } 
    .imgg {
        height: unset !important;
    }
}

@media (max-width: 600px) {

    #product1 {
        margin-top: 20px;
    }

    .section-p1 {
        padding: 20px;
    }

    #header {

        padding: 10px 30px;

    }

    h2 {
        font-size: 32px;

    }

    h1 {
        font-size: 38px;
    }

    /*.action*/
    .menu {
        top: 65px !important;
        right: 17px !important;
    }

    #content {

        height: 36vh;


        background-position: 55%;
        padding: 0 20px;

    }

    #content h4 {
        margin: 0 0 3px 0;
        margin: 0;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    #content h2 {
        margin: 0 0 -31px 0;

        /*padding-left: 80px; */
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    #content p {
        margin: 0;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

    }

    #content h1 {
        margin: 0;

        font-size: 35px;
        /*padding-left: 80px; */
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        color: red;
    }

    #features .fe-box {
        width: 155px;

        margin: 0 0 15px 0;
    }

    #features {
        justify-content: space-between;
    }

    /* #product1 .pro {
        width: 100%;

    } */

    /* #banner {
        height: 40vh;
    } */

    #sm-banner .banner-box {

        height: 40vh;
    }

    #sm-banner .banner-box2 {
        margin-top: 20px;
    }

    #banner3 {
        padding: 0 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;

    }

    #banner3 .banner-box {
        width: 100% !important;
    }

    #newsletter .form {
        width: 100%;
    }

    #newsletter {
        padding: 40px 20px !important;
    }

    /* single product */

    #prodetails {
        display: flex;
        flex-direction: column;
    }

    #prodetails .single-pro-image {
        width: 100%;
        margin-right: 0px;
    }



    #prodetails .single-pro-details {
        width: 100%;
        padding-top: 30px;
    }

    #blog .blog-box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;

    }

    #blog {
        padding: 100px 20px 0 20px;
    }

    #blog .blog-img {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 30px;
    }

    #blog .blog-details {
        width: 100%;
    }

    #page-header.about-header {
        height: 25vh;
        /* padding-top: 70px; */
    }

    #aboutus {
        flex-direction: column;
    }

    #aboutus div {
        padding-left: 0;
    }

    #about-app .video {
        width: 100%;

    }

    #contact-details {

        flex-direction: column;

    }

    #contact-details .details {
        width: 100%;

    }

    #contact-details .map {
        width: 100%;

    }

    #form-details {
        margin: 10px;
        padding: 30px 10px;
        flex-wrap: wrap;
        border: 1px solid #e1e1e1;
        border-radius: 6px;
    }

    #form-details form {
        width: 100%;
        padding-bottom: 20px;
    }

    #form-details .people {
        margin-top: 0;
        display: flex;
        flex-direction: row;
    }

    #form-details .people div {
        margin: 40px;
    }

    #cart-add {
        flex-direction: column;
    }

    #Subtotal {
        width: 100%;

    }

    #coupon {
        margin-bottom: 10px;
        width: 100%;
    }

    .icons img {
        width: 15px;
        height: 15px;
        margin: 4px;
        position: relative;
        left: -13px;
    }

    #product1 .pro {
        width: 47%;
        min-width: 67px;
    }

    .section-p1 {
        padding: 0 !important;
    }

    #product1 .pro {
        margin-top: 0 !important;
        width: 47% !important;
    }

    #product-container {
        margin-top: 60px;
        justify-content: space-evenly !important;
    }

    #banner img {

        height: 21vh;

    }

}

@media(max-width: 820px) {

    #NormalP{
        display: none;
    }

    .section-p1 {
        padding: 40px 0px !important;
    }

    #navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0;
        right: -300px;
        height: 100vh;
        width: 200px;
        background-color: #303030;
        box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
        padding: 80px 0 0 10px;
        transition: 0.3s;
        z-index: 1;
    }

    #profile {
        display: none !important;
    }

    #profile_mobile {
        display: none !important;
    }

    #navbar li {
        margin-bottom: 25px;
    }

    #mobile {
        display: flex;
        align-items: center;
    }

    #mobile i {
        color: #ffffff;
        font-size: 24px;
    }

    .menu {
        right: 80px;
    }

    #close {
        display: initial;
        position: absolute;
        top: 30px;
        left: 30px;
        color: #222;
        font-size: 20px;
    }

    #lg-bag {
        display: none;
    }

    #features .fe-box {

        margin: 15px 15px;
    }

    #product1 .pro-container {
        margin: 0;
        justify-content: space-evenly;

    }

    #product1 .pro {

        min-width: 120px !important;
        /* margin-right: 20px; */

    }



    #new .new-container {

        justify-content: center;

    }

    #new .new1 {
        margin: 15px;
    }

    #sm-banner .banner-box {

        min-width: 100%;
        height: 30vh;

    }

    #banner3 {
        padding: 0 40px;
    }

    #banner3 .banner-box {

        width: 28%;
    }

    #newsletter .form {

        width: 55%;
    }


    #page-header.about-header {
        height: 30vh;
        /* text-align: center; */
        /* padding-top: 110px; */
    }

    #form-details {

        padding: 8px;

    }

    /* #form-details form {
        width: 50%;

    } */

    #blog .blog-box h1 {
        position: absolute;
        top: -52px;
        left: -14px;
        font-size: 50px;
        font-weight: 700;
        color: #c9cbce;
        z-index: -9;
    }




    .myslide {
        height: 250px;
    }

    .imgg {
        height: 250px;
    }

    .slider {
        height: 250px;
    }

    .txt {
        letter-spacing: 2px;
        line-height: 25px;
        top: 50%;
        left: 35%;
        margin: 20px;
        transform: translate(-50%, -50%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
    }

    @-webkit-keyframes posi2 {
        from {
            top: 35%;
        }

        to {
            top: 50%;
        }
    }


    @keyframes posi2 {
        from {
            top: 35%;
        }

        to {
            top: 50%;
        }
    }

    .txt h1 {
        font-size: 40px;
    }

    .txt p {
        font-size: 13px;
    }

}




@media (max-width:1350px) {

    #content {
        height: 56vh;
        padding: 0 80px;
        background-position: top 30% right 30%;

    }

    .logo {
        height: 40px;
        position: relative;
        left: 0px;
    }

    .icons img {
        margin: 4px;
        position: relative;
        left: -15px;
    }
}


.hide {
    display: none;
    /* Hide the SVG by default */
}



.shipping-container {
    border: solid 1px black;
    width: 100%;
    margin: -15px 0px 10px 0px;
    padding: 10px;
    border-radius: 8px;
    /* height: 100%; */
}

.shipping-method {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 20px;
}

.shipping-method i {
    font-size: 10px;
}

.shipping-method h3 {
    margin-left: 10px;
    margin-top: -2px;
}

.shipping-method h3.selected {
    color: black;
}

.shipping-method h3.not-selected {
    color: rgb(82, 78, 78);
}

.button-container {
    display: flex;
    justify-content: center;
    margin-top: 25px;
    margin-bottom: 10px;
}

.button-container button {
    display: block;
    margin: 0 auto;
}

.payment-container {
     border: solid 1px black;
     width: 100%;
     margin: -15px 0px 10px 0px;
     padding: 10px;
     border-radius: 8px;
     /* height: 100px; */
 }

 .payment-method {
     display: flex;
     align-items: center;
     cursor: pointer;
     margin-bottom: 20px;
 }

 .payment-method i {
     font-size: 10px;
 }

 .payment-method h3 {
     margin-left: 10px;
     margin-top: -2px;
 }

 .payment-method h3.selected {
     color: black;
 }

 .payment-method h3.not-selected {
     color: rgb(150, 66, 66);
 }

 

 #description {
     ul {
         margin: 20px;
         line-height: 12px;
     }

     li {
         line-height: 10px;
         ;
     }

     li ul,
     li ol {
         margin-left: 20px;
     }

     strong {
         text-decoration: underline;
     }
 }

 .whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
  background-color: #25d366;
  padding: 10px;
  border-radius: 50%;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  transition: transform 0.3s ease;
}

.whatsapp-float:hover {
  transform: scale(1.1);
}

.whatsapp-float img {
  width: 34px;
  height: 32px;
}


.cert-gallery {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.cert-item {
  width: 20%;
  height: 20%;
  object-fit: cover;
  transition: transform 0.5s, box-shadow 0.3s;
  cursor: pointer;
  border-radius: 10px;
  opacity: 0.7;
  transform: scale(0.9);
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}

.cert-item.focused {
  transform: scale(1.1);
  opacity: 1;
  z-index: 2;
  box-shadow: 0 8px 20px rgba(0,0,0,0.3);
}

.cert-fullscreen {
  position: fixed;
  top: 50%;
  left: 50%;
  /* width: 20%; */
  height: 60%;
  /* max-height: 90vh; */
  transform: translate(-50%, -50%);
  z-index: 999;
  border-radius: 10px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.5);
  background: white;
}

.cert-overlay {
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 998;
}
